#sz_cws_anlt_cont {width:900px !important;max-width:900px !important}
#sz_cws_anlt_cont h4.cws_header {background:#aaa !important}

#sz_disclaimer {font:12pt 'PT Sans Narrow';color:#444}
#sz_disclaimer a {font:12pt 'PT Sans Narrow';color:#0d9adc;text-decoration:none}
#sz_disclaimer a:hover {color:#444}

.rowstitle, .rowstitlezip {float: left; margin-right: 15px}
.statisticHolder.active, .statisticZipHolder.active {display: block}
.statisticHolder:not(.active), .statisticZipHolder:not(.active) {display: none;}
.plotData{display: none;}
.flotChartContainer, .flotChartZipContainer {
  max-width: 800px;
  margin: auto;
  text-align: center;
}
#pieLegendCntr table, #pieLegendZipCntr table {margin: auto;}
#price_statistics, #nums_statistics, #price_statistics_zip, #nums_statistics_zip {
  max-width: 800px;
  height: 300px;
}
.pie, .piezip {width: 260px; height: 200px; display: inline-block; text-align: center}
.pieYearLabel{font: 12pt 'PT Sans Narrow'; position: absolute; bottom: 0;}

.statHead{
  font-size: 26px;
  margin-bottom: 10px;
  display: inline-block;
}

.statHead strong{
  font-weight: 400;
}

.filters{
  margin-top: 50px;
  /*margin-bottom: -10px;*/
  margin-bottom: 5px;
}

.legend .legendColorBox {
  padding-bottom: 1px;
}

.head_det {
  padding-bottom: 10px;
  font-weight: 500;
  /* border-bottom: 1px solid #999; */
  /* margin-bottom: 5px; */
  margin-top: 15px;
}

#pieLegendZipCntr {
  margin-bottom: 10px;
}

.statisticFilterBy {
  margin-left: 15px;
  border-bottom: 1px solid rgba(153,153,153,0.3);
}

.statisticTabs{text-align: center; display: inline-block; font-size: 0;}
.rowstitle, .rowstitlezip {
  float: none;
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #777;
  border-radius: 3px;
  cursor: pointer;
  font-size: 17px;
  cursor: pointer !important;
  margin-right: 5px;
  margin-bottom: 5px;
  transition:all 0.2s ease;
}
.rowstitle label, .rowstitlezip label {cursor: pointer;}
.rowstitle input, .rowstitlezip input {display: none;}
.rowstitle.active, .rowstitlezip.active {background: #777; color: #fff;}

.listing-label{font-size: 15px; color: #777; display: block;}
.legendLabel{
  text-align: left;
  vertical-align: middle;
  padding-right: 10px;
}

.legendColorBox {
  padding-right: 5px;
}

#pieLegendCntr {
  margin-bottom: 10px;
  margin-top: 10px;
}

.filter-caption{
  display: inline-block;
  margin-right: 10px;
  font-size: 22px;
  vertical-align: middle;
  margin-bottom: 10px;
}

table.summTable tr td{transition:background 0.2s ease;}
table.summTable tr:hover td{background: #f5f5f5;}
#countiesStatistics .caption, #zipsStatistics .caption {width:100%}

#filterBy label {
  font-size: 18px;
  display: block;
  margin: 0;
  padding: 10px;
  border-radius: 4px 4px 0 0;
}

#filterBy label.active {
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.StatisticHtml{
  padding: 15px 0 10px 15px;
  border-left: 1px solid rgba(153,153,153,0.3);
  border-right: 1px solid rgba(153,153,153,0.3);
  border-bottom: 1px solid rgba(153,153,153,0.3);
  margin-left: 15px;
}

.StatisticHtml table.main {
  width:100% !important;
}

.li-class {
  display: inline-block;
  margin-bottom: -1px;
  position: relative;
}

.summary-table {
  max-width: 800px;
  margin: auto;
}